Frage von Guapo2011,

Wordpress Plugin Hybrid Connect

Wer kann mir mitteilen welche Systemvoraussetzungen gegeben sein müssen um das Plugin zu nutzen. Schon mal Danke für die Antworten und Gruss, Hans

Antwort
von Fugenfuzzi,

Die Systemvorrausetzungen setzten sich aus der Anforderung bestehend aus Betriebssystem und Programm sowie weiteren Tools oder Anwendungen zusammen die dabei noch im Hintergrund oder Parallel Laufen. Man kann ein Starkes System nehmen mit dem Betriebssystem seiner Wahl alles wichtige aktiveren oder starten ,dann über den Systemmonitor die Leistung sich ansehen . So kann man dann auch Herunterrechnen auf z.B. schwächere Prozessoren (falls das gewünscht ist) und sehen welche Hardware man für das was man vorhat braucht.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten